OMPL_BENCHMARK_STATISTICS(1)

NAME
ompl_benchmark_statistics - parser for log files from ompl planners

SYNOPSIS
ompl_benchmark_statistics [ options <benchmark.log> ...]

DESCRIPTION
ompl_benchmark_statitistics processes benchmark logs produced by ompl::tools::Benchmark and creates an SQLite3 database that can be visualized in plannerarena

OPTIONS

-h, --help
    show this help message and exit

-d DBNAME, --database=DBNAME
    Filename of benchmark database [default:benchmark.db]

-a, --append
    Append data to database (as opposed to overwriting an existing database)

-v, --view
    Compute the views for best planner configurations

-m, --mysql
    Save SQLite3 database as a MySQL dump file